[Defaults]
Installation String=Installing Netscape Account Setup Editor files...
Configuration String=Configuring Netscape Account Setup Editor...
File Copy String=Copying Netscape Account Setup Editor files...

Show Reboot Dialog=NO
Reboot Dialog Title=Restarting Windows
Reboot Dialog Message=Setup has finished copying files to your computer.  Before you can use the program, you must restart Windows or your computer.

Program Folder=
Default Path=
Path Dependency=[Shell Path]\ase
Changeable Path=NO
Description=Netscape Install Builder
Size=5110000

Install Type=32
Internal Script=YES

Comm40 Required=YES
Required Message=You must have Communicator 4.5 before installing this application

[CompressGet]
CG0=YES
CG1=YES
CG2=YES

[CompressGet-CG0]
DestinationDir=[Default Path]\AccountSetupTools
TargetFiles=accountsetuptools\*.*
Options=INCLUDE_SUBDIR
OS=

[CompressGet-CG1]
DestinationDir=[Communicator Install Directory]\Program\plugins
TargetFiles=plugins\*.*
Options=
OS=

[CompressGet-CG2]
DestinationDir=[WINDIR]\fonts
TargetFiles=fonts\*.*
Options=COMP_UPDATE_VERSION
OS=

[Program Folder]
Folder0=YES

[Program Folder-Folder0]
Group Type=COMMON
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=
OS=

[Program Folder-Folder0-Shortcut0]
ItemName=Netscape Account Setup Editor
ProgramFolder=[Default Folder]
WorkingDir=[Default Path]
IconPath=[Default Path]\accountsetuptools\kit\act_ed.ico
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Communicator Install Directory]\Program\netscape.exe
Parameter0=-browser
Command Line1=[Default Path]\accountsetuptools\kit\kit.htm
OS=

[Registry Entries]
Reg0=YES

[Registry Entries-Reg10]
HKEY=HKEY_LOCAL_MACHINE
HKEY Overwrite Key=YES
HKEY Key Path=Software\Netscape\Netscape Mission Control\4.5b2 (en)\Main
HKEY Variable=Install Directory
HKEY Value=[Shell Path]
HKEY Type=REGDB_STRING
Process State=
Process Option=
